<script setup lang="ts">
import SideBar from '@/components/sidebar/SideBar.vue';
</script>

<template>
  <div class="flex min-h-full">
    <SideBar />
    <RouterView />
  </div>
</template>
